﻿/* embedded.css in CollegeOfEd theme */

/* MONTH VIEW STYLES */
.CalendarMonthTable table {
	/* use default rules */
}
.CalendarMonthTable td, .CalendarMonthTable th {
	/* use default rules */
}
.CalendarMonthTable tr.eventrow {
	/* use default rules */
}
.CalendarMonthTable td span {
	/* use default rules */
}
.CalendarMonthTable .event a {
	/* use default rules */
}

.CalendarMonthTable .event {
	/* use default rules */
}

.CalendarMonthTable .emptyday {
	/* use default rules */
}
.CalendarMonthTable .inactive span {
	color: #999;
}
.CalendarMonthTable .today span {
	color: Red;
}
.CalendarMonthTable .current span {
	/* use default rules */
}

/**** COLOR DEFAULTS SHARED FOR MONTH AND WEEK VIEWS ****/
.CalendarMonthTable .event, .weekview .event, .CalendarMonthTable .event a, .weekview .event a
{
	color: White;
	background-color: #346667;
}
.CalendarMonthTable .event, .weekview .event 
{
	border-color: #000 !important;
}

/******* WEEK VIEW STYLES **************/
.weekview .event {
	width: 79px;
}
.weekview .spacer {
	height: 33px;
}	

.weekview .event a {

}

.weekview table {
	width: 682px;
}
#WeekBodyTableContainer {

}

.weekview th {
	background: #e4e8DE;
	color: black;
}
.weekview th.DayOfWeek { 

}
.weekview th.DayOfWeek p { 

}
th.DayOfWeek {

}
.weekview tr {

}

/************* DAY VIEW PAGE ****************/
.dayView { background-color: #F4F4E2; }

/********** EVENT VIEW PAGE ****************/
.eventinfo {
	margin: 0 10px; 
}
.eventinfo dd, .eventinfo dt { float: left; }
.eventinfo dt { clear: left; }


/************ DAY GRID (as used on home page, for example) **************/
.DayGridTable table { background-color: #17453B; width:  174px; margin:  0 8px; border:  1px solid #f0f0f0; border-collapse:  collapse; font-size:  75%; }
.DayGridTable th { border: none; padding-bottom:  3px; color:  #fff; }
.DayGridTable td { border: none; padding-bottom:  3px; color:  #20201d; }
.DayGridTable td { background-color: White; text-align: center; }
.DayGridTable .PrevMonth, .DayGridTable .NextMonth { color:  #fff; }
.DayGridTable .MonthName { font-size:  110%; padding:  0 0 5px 0; }
.DayGridTable a { text-decoration:  none; font-weight:  bold; }
.DayGridTable td.today { font-weight:  bold; background:  #e8e8c2; }
.DayGridTable td.weekend { background:  #f0f0f0; }
.DayGridTable th a { color: #F0F0F0; }

/* LIST VIEW */
.alternatingevent { background-color: #efefef; }